.page-rse {
	max-width: 1160px;
	margin: 20px auto;
	font-size: 16px;
	line-height: 18px;
	color: #000;
}
.page-rse .center {
	text-align: center;
}
.page-rse .mt40 {
	margin-top: 40px;
}
.page-rse .ft24 {
	font-size: 24px;
	line-height: 26px;
}
.page-rse .img-mobile {
	display: none;
}
.page-rse .ft24 {
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 20px;
	text-align: center;
}
.page-rse img {
	max-width: 100%;
}
.page-rse h2 {
	font-size: 24px;
	line-height: 26px;
	margin: 0 0 20px 0;
	color: #000;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
}
.page-rse .intro  {
	font-size: 18px;
	line-height: 20px;
	text-align: center;
}
.page-rse .intro img {
	vertical-align: middle;
	width: 60px;
	margin:0 5px;
}
.page-rse h3 {
	font-size: 24px;
	line-height: 26px;
	font-weight: 600;
	margin: 10px 0 0 0;
	text-align: center;
}
.page-rse .actions {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 40px;
}
.page-rse .actions div {
	width: 570px;
	background: #e5f1f8;
	border-radius: 6px;
	padding: 10px;
	margin-bottom: 20px;
}
.page-rse .actions div h3 {
	font-size: 20px;
	line-height: 22px;
	text-transform: uppercase;
	font-weight: 800;
	color: #000000;
	position: relative;
}
.page-rse .actions div h3::before {
	content: "/";
display: inline-block;
margin-right: .4rem;
color: #fcbd1b;
}
.page-rse .actions div p {
	margin: 10px 0 0 0;
}
.page-rse .critere {
	background: #f6f6f6;
	padding: 20px;
	margin: 40px auto;
}
.page-rse .critere .picto-txt {
	display: flex;
	align-items: center;
}
.page-rse .picto-txt  p {
	margin: 0 0 0 10px;
}
.page-rse .picto-txt p img {
	vertical-align: middle;
	width: 60px;
	margin-left: 5px;
}
.page-rse .intro-sous-page {
	background: #0078bf;
	padding: 20px;
	margin: 40px auto;
}
.page-rse .intro-sous-page h2 {
	color: #fff;
}
.page-rse .intro-sous-page .bloc-avec-picto {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.page-rse .intro-sous-page .bloc-avec-picto p {
	margin: 0 10px;
	color: #fff;
}
.page-rse .intro-sous-page .bloc-avec-picto img.logo {
	width: 60px;
}
.page-rse .intro-sous-page .bloc-avec-picto a {
  color: #000;
  font-size: 16px;
  line-height: 18px;
  background: #fff;
  text-decoration: none;
  padding: 15px 30px;
  border-radius: 4px;
  margin-left: 10px;
  display: flex;
  align-items: center;

}
.page-rse .texte-image {
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.page-rse .texte-image .bloc-txt h2 {
	text-align: left;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 26px;
}
.page-rse h2::before {
	content: "/";
display: inline-block;
margin-right: .4rem;
color: #fcbd1b;
}
.page-rse .texte-image .bloc-txt.droite {
  margin-left: 20px;
}
.page-rse .texte-image .bloc-txt p {
  margin: 0px;
}
.page-rse .texte-image .bloc-txt.gauche {
  margin-right: 20px;
}
.page-rse p.logo {
	font-size: 20px;
	line-height: 22px;
	text-align: center;
	margin-bottom: 40px;
}
.page-rse p.logo img {
	width: 60px;
	vertical-align: middle;
}
.page-rse .texte-image .bloc-txt .info {
  background: #feebba;
  width: 95%;
  margin: 20px auto 0;
  padding: 10px;
  display: flex;
  align-items: flex-start;
  border-radius: 6px;
}
.page-rse .info {
  background: #feebba;
  margin: 20px auto 0;
  padding: 10px;
  display: flex;
  align-items: flex-start;
  border-radius: 6px;
}
.page-rse .info p {
  font-style: italic;
  font-size: 16px;
  line-height: 18px;
  margin: 0 0 0 10px !important;
}
.page-rse .texte-image .bloc-txt p {
  margin: 0px;
}
.page-rse .texte-image.transformation-bois .bloc-txt img.schema, .page-rse .texte-image .bloc-txt img.fabrication {
  display: block;
  margin: 20px auto;
}
.page-rse .bloc-jaune {
  background: #feebba;
  padding: 20px;
  text-align: center;
  margin: 40px 0;
  color: #000;
  font-size: 18px;
  line-height: 20px;
}
.page-rse .bloc-jaune {
  text-align: center;
  color: #000;
  font-size: 18px;
  line-height: 20px;
}
.page-rse .bloc-jaune h3 {
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
  margin: 20px 0;
}
.page-rse .bloc-jaune .ml {
  font-size: 12px;
  line-height: 14px;
  margin: 20px 0 0 0;
}
.page-rse .bloc-jaune h2 {
	text-transform: uppercase;
}
.page-rse .petit-plus {
  font-size: 20px;
  line-height: 22px;
  text-align: center;
}
.page-rse .retrousse {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: url("https://www.bricocash.fr/fstrz/r/s/catalogues.bricomarche.com/bricocash/pages-jagis/osb.jpg");
	margin-top: 40px;
	border-radius: 5px;
}
.page-rse .retrousse div {
	width: 905px;
}
.page-rse .retrousse div h2 {
	text-align: left;
	text-transform: none;
	margin: 0 0 20px 0;
}
.page-rse .retrousse div h2::before {
	display: none;
}
.page-rse .retrousse div .logo {
	font-size: 24px;
	line-height: 26px;
	text-align: left;
	margin: 0;
}
.page-rse .retrousse div .logo img {
  width: 60px;
  height: auto;
  margin-left: 10px;
  vertical-align: middle;
}
.page-rse .bloc-nefaste {
  display: flex;
  justify-content: space-between;
  margin: 20px 0 20px 0;
}
.page-rse .bloc-nefaste div {
  background: #f7f7f5;
  border-left: 4px solid #23191a;
  padding: 20px;
  width: 48%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.page-rse .bloc-nefaste div h3 {
  font-size: 24px;
  line-height: 26px;
  margin: 0 0 20px 0;
  font-style: normal;
  font-weight: 600;
}
.page-rse .texte-image .bloc-txt ul {
  padding-left: 20px;
  margin: 20px 0 0 0;
}
.page-rse .bloc-nefaste div ul {
  margin: 0px;
  padding: 0 0 0 20px;
    padding-left: 20px;
  list-style-type: none;
}
.page-rse .bloc-nefaste.hydro div h3 {
	margin-top: 20px;
}
.page-rse .texte-image .bloc-txt .bloc-nefaste.deuxblocs.hydro ul {
	margin-top: 0px;
}
.page-rse .texte-image .bloc-txt ul li:last-child {
  margin-bottom: 0px;
}
.page-rse .bloc-nefaste div ul li:last-child {
  margin-bottom: 0px;
}
.page-rse .texte-image .bloc-txt ul li {
  margin-bottom: 15px;
}
.page-rse .bloc-nefaste div ul li {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 10px;
  list-style-type: disc;
}
.page-rse .texte-image .bloc-txt .bloc-bleu {
	display: flex;
	justify-content: space-between;
}
.page-rse .texte-image .bloc-txt .bloc-bleu div {
	background: #e5f1f8;
	border-radius: 10px;
	padding: 20px;
	width: 48%;
	text-align: center;
}
.page-rse .texte-image .bloc-txt .bloc-bleu div h3 {
	margin: 10px 0;
}
.page-rse .texte-image .bloc-txt .bloc-bleu div ul {
	padding: 0;
	margin: 0;
}
.page-rse .texte-image .bloc-txt .bloc-bleu div ul li {
	list-style-type: none;
	margin-bottom: 10px;
}
.page-rse .texte-image .bloc-txt .bloc-bleu div ul li:last-child {
	margin-bottom: 0px;
}
.page-rse h3.ft20 {
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
  margin: 20px 0 10px 0;
  text-align: left;
}
.page-rse .img-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.page-rse .img-info .info {
  width: 555px;
}
.page-rse .bloc-nefaste.troisblocs div {
  width: 335px;
}
.page-rse .texte-image.isolant .bloc-txt {
  width: 710px;
}
.page-rse .texte-image.isolant .bloc-txt .liste-img div {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.page-rse .texte-image.isolant .bloc-txt .liste-img div:last-child {
  margin-bottom: 0px;
}
.page-rse .texte-image.isolant .bloc-txt .liste-img div p {
  margin-left: 20px;
}
.page-rse .blocs-bleu {
  max-width: 1120px;
  margin: 40px auto;
  display: flex;
  justify-content: space-between;
}
.page-rse .blocs-bleu div {
  position: relative;
  background: #e5f1f8;
  border-radius: 6px;
  padding: 20px;
  text-align: center;
  width: 360px;
}
.page-rse .blocs-bleu div {
  text-align: center;
}
.page-rse .blocs-bleu div h3 {
	font-size: 22px;
	line-height: 24px;
	font-weight: 700;
}
.page-rse .blocs-bleu div p {
	margin: 10px 0 0 0;
}
.page-rse .ciment .bloc-txt {
	width: 580px;
}
.page-rse .ciment .bloc-txt .blocs-bleu div {
	width: 48%;
}
.page-rse .ciment .bloc-txt .blocs-bleu div p {
	margin-top: 10px;
}
.page-rse .ciment .bloc-txt .blocs-bleu {
	max-width: 100%;
	margin: 20px 0;
}
.page-rse .texte-image.txt-gauche .bloc-txt .bloc-bleu-seul {
	background: #e5f1f8;
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  margin-top: 10px;
}
.page-rse .sol-en-bois .bloc-txt.droite p {
	margin-bottom: 20px;
}
.page-rse .texte-image .bloc-txt .bloc-vs {
	display: flex;
	margin: 20px 0;
	align-items: center;
	justify-content: space-between;
}
.page-rse .texte-image .bloc-txt .bloc-vs div {
	width: 43%;
	text-align: center;
}
.page-rse .texte-image .bloc-txt .bloc-vs div h3 {
	margin: 0 0 10px 0;
	font-size: 16px;
	line-height: 18px;
}
.page-rse .texte-image .bloc-txt .bloc-vs div p {
	margin-top: 10px;
}
@media (max-width:767px) {
	.page-rse .ciment .bloc-txt .blocs-bleu:last-child {
		margin-top: 0px;
	}
	.page-rse .ciment .bloc-txt .blocs-bleu {
		margin-bottom: 0px;
	}
	.page-rse .ciment .bloc-txt {
		width: 100%;
	}
	.page-rse .blocs-bleu,
	.texte-image.ciment {
    flex-direction: column;
  }
  .page-rse .blocs-bleu div,
  .page-rse .ciment .bloc-txt .blocs-bleu div {
    width: 80%;
    margin: 0 auto 10px;
  }
	.page-rse .ft24 {
	font-size: 20px;
	line-height: 22px;
}
	.texte-image.isolant {
  flex-direction: column;
}
	  .page-rse .texte-image.isolant .bloc-txt {
    width: 100%;
  }
	.page-rse .img-info .info {
    width: 80%;
  }
  .page-rse .bloc-nefaste.troisblocs div {
    width: 80%;
    margin: 0 auto 10px;
  }
  .page-rse .img-info {
    flex-direction: column;
  }
	.page-rse .texte-image .bloc-txt .bloc-bleu {
		flex-direction: column;
	}
	.page-rse .texte-image .bloc-txt .bloc-bleu div {
		width: 80%;
		margin: 0 auto;
	}
	.page-rse .texte-image .bloc-txt .bloc-bleu div+div {
		margin-top: 20px;
	}
	 .page-rse .bloc-nefaste div h3 {
    font-size: 20px;
    line-height: 22px;
  }
	  .page-rse .bloc-nefaste.deuxblocs div {
    width: 80%;
    margin: 10px auto;
    margin-bottom: 10px;
    margin-bottom: 10px;
  }
	 .page-rse .bloc-nefaste {
    flex-direction: column;
  }
	.page-rse .retrousse {
		flex-direction: column;
	}
	.page-rse .retrousse div {
	  width: 80%;
	  margin-top: 20px;
	  margin-bottom: 20px;
	}
	.page-rse .retrousse .img-mobile {
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	.page-rse .retrousse div h2 {
		font-size: 20px;
		line-height: 22px;
		text-align: center;
	}
	.page-rse .retrousse div p.logo,
	.page-rse .blocs-bleu div h3 {
		font-size: 18px;
		line-height: 20px;
		text-align: center;
	} 
	.page-rse .retrousse div p.logo img {
		width: 44px;
		height: auto;
	}  
	.page-rse .bloc-jaune h3 {
    font-size: 20px;
    line-height: 22px;
  }
    .page-rse .petit-plus,
    .page-rse h3.ft20 {
    font-size: 18px;
    line-height: 20px;
  }
	.page-rse, .page-rse .bloc-jaune,.page-rse .bloc-nefaste div ul li {
		font-size: 16px;
		line-height: 18px;
	}
	.page-rse .img-mobile {
		display: block;
	}
	.page-rse .img-desktop {
		display: none;
	}
	.page-rse h2 {
		font-size: 22px;
		line-height: 24px;
	}
	.page-rse h3 {
		font-size: 20px;
		line-height: 22px;
	}
	.page-rse .intro-sous-page .encadre .bloc-avec-picto {
	  flex-direction: column;
	}
	.page-rse .intro-sous-page .encadre .bloc-avec-picto a {
		margin-left: 0;
		margin-top: 10px;
	}
	.page-rse .intro-sous-page .encadre .bloc-avec-picto p {
		margin: 10px;
		text-align: center;
	}
	.page-rse .texte-image.txt-gauche {
		flex-direction: column;
	}
	.page-rse .texte-image.txt-droite {
	  flex-direction: column-reverse;
	}
	.page-rse .texte-image .bloc-txt.droite {
	  margin-left: 0px;
	  margin-bottom: 20px;
	}
	.page-rse .texte-image .bloc-txt.gauche {
		margin: 0px;
		margin-bottom: 20px;
	}
	.page-rse .actions div {
		width: 100%;
		text-align: center;
	}
	.page-rse .texte-image .bloc-txt .bloc-vs {
		flex-direction: column;
	}
	.page-rse .texte-image .bloc-txt .bloc-vs div {
		width: 100%;
	}
	.page-rse .texte-image .bloc-txt .bloc-vs div:first-child {
		margin-bottom: 20px;
	}
	.page-rse .texte-image .bloc-txt .bloc-vs div:last-child {
		margin-top: 20px;
	}
}
@media (min-width:768px) and (max-width:1023px) {
	.page-rse .texte-image {
		flex-wrap: wrap;
	}
	.page-rse .texte-image .bloc-txt.droite {
	  margin-left: 0;
	  margin-top: 20px;
	}
	.texte-image.txt-gauche {
	  flex-direction: column-reverse;
	}
	.page-rse .texte-image .bloc-txt.gauche {
		margin-right: 0px;
		margin-top: 20px;
	}
}
@media (min-width:768px) and (max-width:1155px) { 
	.page-rse .actions div {
	  width: 47%;
	}
}